售后申请

GEThttps://api.astrum.shop/v1/claims/{claim_id}
权限范围 orders:read

申请状态,以及被驳回时的原因(refuse_reason)。

参数

claim_id
路径 · uuid · 必填

申请编号,来自 POST /v1/orders/{order_id}/claims 的响应。

响应

claim_id
string

申请编号。

order_id
string

该申请对应的订单。

status
string

申请状态:

open
待回复
restarted
重新开通:已换用新卡密;客户可能需要重新提交信息
refunded
已退款:款项已退回余额
refused
已驳回,原因见 refuse_reason
problem
string

出现了什么问题:

not_working
没有订阅或卡密无法使用
wrong_plan
开通的套餐不对
other
其他问题,请在 comment 中说明
wish
string

申请时期望的处理方式:

restart
重新开通:换用新卡密,优先选用其他供应商
refund
退款至余额
refuse_reason
string | null

驳回原因;未驳回时为 null:

account_banned
客户账号已被封禁,不在质保范围内
plan_present
订阅仍然有效
wrong_screenshot
截图内容不符
window_closed
质保期已过
account_email
string | null

申请中的客户账号邮箱;处理完成 90 天后删除。

comment
string | null

您的备注。

created_at
string

提交时间(UTC)。

decided_at
string | null

处理时间(UTC);null 表示仍在等待处理。

warranty_until
string | null

提交申请时质保的截止时间。

所有接口通用的错误,详见「错误码」章节:

10001 invalid_key10002 key_scope_missing10003 ip_not_allowed10004 browser_not_allowed10005 account_suspended20001 too_many_requests90002 api_disabled90001 internal_error
测试 USDT,
密钥 ask_test_…
curl https://api.astrum.shop/v1/claims/$CLAIM_ID \
  -H "Authorization: Bearer $ASTRUM_KEY"